﻿body, html {
    height: 100% !important;
}

.content-wrapper {
    height: 100%;
}

body > .wrapper,
.page-wrapper,
.k-tabstrip-wrapper > .k-tabstrip {
    height: 100% !important;
}

.k-tabstrip-wrapper {
    height: 99% !important;
    width: 99% !important;
}



/*# sourceMappingURL=style.css.map */
.map {
    width: 100%;
    height: calc(100% - 35px);
}

    .map:-moz-full-screen {
        height: 100%;
    }

    .map:-webkit-full-screen {
        height: 100%;
    }

    .map:-ms-fullscreen {
        height: 100%;
    }

    .map:fullscreen {
        height: 100%;
    }

.fullscreen:-moz-full-screen {
    height: 100%;
}

.fullscreen:-webkit-full-screen {
    height: 100%;
}

.fullscreen:-ms-fullscreen {
    height: 100%;
}

.fullscreen:fullscreen {
    height: 100%;
}

.fullscreen {
    margin-bottom: 10px;
    width: 100%;
    height: 100%;
    z-index: -999999;
}
/* position the rotate control lower than usual */
.ol-rotate {
    top: 3em;
}

.tooltip {
    position: relative;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 4px;
    color: white;
    padding: 4px 8px;
    opacity: 0.7;
    white-space: nowrap;
}

.tooltip-measure {
    opacity: 1;
    font-weight: bold;
}



#menuDiv .j-menu-ctrl {
    font-size: 35px;
}

#menuDiv {
    width: 120px;
    text-align: right;
}


    #menuDiv > .j-menu-body {
        font-size: 10px;
        left: -50px;
    }

#menuDiv {
    position: absolute;
    top: 15px;
    left: 230px;
}

.tooltip-static {
    background-color: #ffcc33;
    color: black;
    border: 1px solid white;
}

    .tooltip-measure:before,
    .tooltip-static:before {
        border-top: 6px solid rgba(0, 0, 0, 0.5);
        border-right: 6px solid transparent;
        border-left: 6px solid transparent;
        content: "";
        position: absolute;
        bottom: -6px;
        margin-left: -7px;
        left: 50%;
    }

    .tooltip-static:before {
        border-top-color: #ffcc33;
    }


/*.k-window {
    z-index:9999999999999 !important;
}*/



#map .ol-zoom .ol-zoom-out {
    margin-top: 204px;
}

#map .ol-zoomslider {
    background-color: transparent;
    top: 2.3em;
}

#map .ol-touch .ol-zoom .ol-zoom-out {
    margin-top: 212px;
}

#map .ol-touch .ol-zoomslider {
    top: 2.75em;
}

#map .ol-zoom-in.ol-has-tooltip:hover [role=tooltip],
#map .ol-zoom-in.ol-has-tooltip:focus [role=tooltip] {
    top: 3px;
}

#map .ol-zoom-out.ol-has-tooltip:hover [role=tooltip],
#map .ol-zoom-out.ol-has-tooltip:focus [role=tooltip] {
    top: 232px;
}



.ol-button i {
    color: inherit;
}

.ol-button.ol-active button {
    background: rgba(60, 136, 0, 0.7);
}

.select {
    top: 0.5em;
    right: 50%;
}

.edit {
    top: 0.5em;
    left: 50%;
}


.controller-content {
    height: 99%;
}


/*.form-control {
    width: 90% !important;
}*/

.form-group > label {
    min-width: 40%;
}

.divTab > .k-tabstrip-items li {
    white-space: nowrap;
    width: 19%;
}

.divTab > .k-tabstrip-items .k-link {
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
}

.k-tabstrip-wrapper div.k-content {
    height: calc(100% - 60px) !important;
    padding: 0;
}

.k-notification-wrap {
    text-align: center;
    white-space: normal !important;
}

    .k-notification-wrap span {
        margin: 0 5px;
    }


body > div.k-loading-mask {
    z-index: 99999 !important;
}

/*hakancelikten 02.10.18*/
/*Direk ve TrafoMerkezi ekleme ekranları için yapılan stiller*/
div.k-window-content {
    font-size: 90%;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0px !important;
}

.divTab div {
    padding: 0 10px;
}

.divButton {
    display: inline-block;
    margin: 5px;
}
/*popup menu div*/
#menuDiv .j-menu-ctrl {
    margin-bottom: 0px;
}

#menuDiv {
    left: 351px;
    width: 40px;
    height: 40px;
    text-align: right;
}
/*hakancelikten 02.10.18*/

#coordinates {
    text-align: center;
    position: fixed;
    width: 200px;
    height: 23px;
    opacity: 0.6;
    background: white;
    bottom: 41px;
    right: 82px;
    margin-left: -50px;
}

.navbar.navbar-inverse.navbar-fixed-top .nav > li > a .user-auth-img {
    width: 80px;
}



#example .demo-section {
    max-width: none;
    width: 481px;
}

#example .k-listbox {
    width: 190px;
    height: 150px;
}

    #example .k-listbox:first-of-type {
        width: 250px;
        margin-right: 1px;
    }

.k-upload {
    float: right;
    width: 110px;
    height: 50px;
}

.div {
    /*float: left;*/
    display: inline-block;
    height: 10px;
    width: 169px;
    margin: 10px;
    color: #ff0000;
}

.swal-overlay {
    z-index: 999999;
}

.page-template {
    font-family: "DejaVu Sans", "Arial", sans-serif;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

    .page-template .header {
        position: absolute;
        top: 30px;
        left: 30px;
        right: 30px;
        border-bottom: 1px solid #888;
        color: #888;
    }

    .page-template .footer {
        position: absolute;
        bottom: 30px;
        left: 30px;
        right: 30px;
        border-top: 1px solid #888;
        text-align: center;
        color: #888;
    }

    .page-template .watermark {
        font-weight: bold;
        font-size: 400%;
        text-align: center;
        margin-top: 30%;
        color: #aaaaaa;
        opacity: 0.1;
        transform: rotate(-35deg) scale(1.7, 1.5);
    }

#searchBox-wrapper {
    position: fixed;
    padding-top: 10px;
    width: 300px;
}

    #searchBox-wrapper > span {
        padding: 0 !important;
    }

#searchBox {
    width: 100%;
    height: 23px;
    line-height: 2.214em;
    padding: .177em 0;
    text-indent: .8em;
    border: 0;
    margin: 0;
}

.highlighted-row {
    background-color: #eeffee;
}

    .highlighted-row.k-alt {
        background-color: #ccffcc;
    }

.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.btn {
    border: 2px solid gray;
    color: gray;
    background-color: white;
    padding: 8px 20px;
    border-radius: 8px;
    font-size: 20px;
    font-weight: bold;
}

.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.k-i-kmldownload {
    width: 16px;
    height: 16px;
    background-image: url('../../vendor/kmldownload_icon/kml_icon_google_earth.png');
}

.k-i-projebelgeexportexcel {
    width: 16px;
    height: 16px;
    background-image: url('../../vendor/exportToExcell/Excel-icon16x16.png');
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.k-input, .k-multiselect-wrap, .k-textbox > input, input.k-textbox, input.k-textbox:hover, textarea.k-textbox, textarea.k-textbox:hover {
    background-color: #fff !important;
    color: #515967;
}

.k-grid-header th.k-header {
    vertical-align: middle;
}


.swal-wide .swal-text {
    text-align: left !important;
    font-weight: 600;
}

.swal-modal .swal-text {
    text-align: center;
}

.sifre-degistir-form-wrapper {
    padding: 1rem;
    position: relative;
    background: linear-gradient(135deg, rgb(220,36,31), black, rgb(220,36,31));
    padding: 3px;
    border-radius: 50px;
}

.sifre-degistir-form {
    background: white;
    color: white;
    padding: 2rem;
    border-radius: 50px;
}

.error-span {
    font: bold 16px helvetica;
    color: rgb(220,36,31);
    line-height: 1.5;
    white-space: pre-line;
}

.sifre-degistir-menu {
    font-weight: bold;
    font-size: 15px;
    line-height: 1.8em;
    top: 30px;
    right: 75px;
    float: right;
    position: relative;
}

.otp-input .swal-content {
    padding: 0 120px;
}

    .otp-input .swal-content .swal-content__input {
        text-align: center;
        font-size: xx-large;
        font-weight: bold;
    }

.otp-input .swal-footer {
    text-align: center;
}

@media screen and (max-width: 1024px) {
    .master-page-iconbaslik {
        left: 330px !important;
    }

    .master-page-dropdown {
        top: 6px;
        height: 34px;
    }

    .sifre-degistir-menu {
        top: 10px;
        right: 25px;
        font-size: 13px;
        line-height: 2.5em;
    }
}
